<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/rse/internal/subsystems/processes/core/subsystem/SystemProcessesCoreResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.subsystems.processes.core/org/eclipse/rse/internal/subsystems/processes/core/subsystem/SystemProcessesCoreResources.properties?key=RESID_PROPERTY_PROCESS_DEFAULTFILTER_LABEL">
        <source>All Processes</source>
        <target>すべてのプロセス</target>
        <alt-trans tool-id="pleiades">
          <source>All Processes</source>
          <target>すべてのプロセス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.processes.core/org/eclipse/rse/internal/subsystems/processes/core/subsystem/SystemProcessesCoreResources.properties?key=RESID_PROPERTY_PROCESS_MYPROCESSESFILTER_LABEL">
        <source>My Processes</source>
        <target>マイ・プロセス</target>
        <alt-trans tool-id="pleiades">
          <source>My Processes</source>
          <target>マイ・プロセス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.subsystems.processes.core/plugin.properties?key=pluginName">
        <source>RSE Processes Core</source>
        <target>RSE プロセス・コア</target>
        <alt-trans tool-id="pleiades">
          <source>RSE Processes Core</source>
          <target>RSE プロセス・コア</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.processes.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>